header {
    box-shadow: 3px 3px 3px;
    border-radius: 5px;
    background-image: linear-gradient(110deg, #6696ce, rgb(108, 108, 192));
    color: #395399;
    padding: 10px;
    line-height: 20px;

}


body {
    background-color: #a8ccf5;
}


footer {
    padding-top: 10px;
    border-radius: 5px;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 25px;
    background-image: linear-gradient(180deg, #6696ce, rgb(108, 108, 192));
    text-align: center;
}

main {
    padding-left: 25px;
}